// https://github.com/Tencent/vConsole/blob/dev/doc/tutorial_CN.md
export default {
  vConsole: null,
  // 打开 vConsole
  open() {
    if (process.env.NODE_ENV === 'production') {
      return
    }

    let VConsole = require('vconsole/dist/vconsole.min.js')
    this.vConsole = new VConsole()
  }
}
